  .eyebrow {
    display: none;
}
.quicklinks {
display: block;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.quicklinks a {
    border: 1px solid #69B3E7;
    padding: 40px 20px;
    color: #a3832a;
    display: grid;
    align-items: center;
    transition: all 0.3s;
    background: #fff;
    margin-bottom: 20px;
}
.quicklinks a:hover {
    
    transform: scale(1.12);
}
@media only screen and (min-width: 900px) {
    .quicklinks {
        display: grid;
    }
    
}